NKT NIPPON KONPO (THAILAND) CO., LTD - Project progress work #828

Parent project # 827 (In Progress): [PJ240059] Warehouse system for business improvement for NKT

[Cording] Warehouse system for business improvement for NKT PHP
28 Nov 2024 00:41 - Ryo Nozaki

Status: In Progress Start date: 28 Dec 2024
Priority: Normal Due date: 28 Feb 2025
Assignee: Ronnagon Kongsuwan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 440.00 hours
Finish date: DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 28 Nov 2024 00:41 - Ryo Nozaki
- Due date set to 28 Feb 2025

#2 - 05 Dec 2024 18:22 - Ryo Nozaki
- Start date changed from 28 Nov 2024 to 28 Dec 2024
- Parent task set to #827

#3 - 04 Jan 2025 14:52 - Ronnagon Kongsuwan

- Status changed from New to In Progress

#4 - 12 Jan 2025 15:39 - Ronnagon Kongsuwan
- % Done changed from 0 to 10

#5 - 18 Jan 2025 16:37 - Ronnagon Kongsuwan
- % Done changed from 10 to 20

#6 - 27 Jan 2025 08:18 - Ronnagon Kongsuwan
- % Done changed from 20 to 30

#7 - 02 Feb 2025 08:04 - Ronnagon Kongsuwan
- % Done changed from 30 to 40

#8 - 05 Mar 2025 17:14 - Ronnagon Kongsuwan
- % Done changed from 40 to 60

#9 - 12 Mar 2025 18:54 - Ronnagon Kongsuwan
- % Done changed from 60 to 70

#10 - 16 Mar 2025 04:19 - Ronnagon Kongsuwan
- % Done changed from 70 to 80

#11 - 01 Apr 2025 11:55 - Ronnagon Kongsuwan
- % Done changed from 80 to 90

#12 - 09 Apr 2025 17:14 - Ronnagon Kongsuwan
- % Done changed from 90 to 100
#13 - 12 Apr 2025 04:05 - Ronnagon Kongsuwan
- File Pegasus System Stock management Manual Document EN for NKT.pptx added

#14 - 12 Apr 2025 04:06 - Ronnagon Kongsuwan
- File deleted (Pegasus System Stock management Manual Document EN for NKT.pptx)

#15 - 12 Apr 2025 04:06 - Ronnagon Kongsuwan
- File Pegasus System Stock management Manual Document EN for NKT_R1.pdf added

Files

Pegasus System Stock management Manual Document EN for NKT_R115d¥1B 11 Apr 2025
Ronnagon Kongsuwan
